@charset "utf-8";

/* ----------------------------------------
  Base Style Seet

	2- 1.全体レイアウト
	2- 2.ヘッダーコンテンツ
	2- 3.グローバルメニュー
	2- 4.サイドバーコンテンツ
	2- 5.フッターコンテンツ
	2- 6.リンク
	2- 7.ナビアイコン
	2- 8.見出しタグ(hタグ）
	2- 9.text,強調
	2-10.リスト
	2-11.共通BOX
	2-12.パンクズ
	2-13.テーブル
---------------------------------------- */


body {
	background-color:transparent;
	background-image:url(../img/bg.png);
	repeat: repeat-x;
	font-size:12px;
	color:#333333;
	text-align:left;
	font-family: Meiryo,"Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,Arial,sans-serif;
}

* html ,
* html body {
   height:100%;
   overflow:hidden;
}
* html #scroll {
   position:relative;
   width:100%;
   height:100%;
   overflow-y:auto;
   overflow-x:hidden;
}


/* ----------------------------------------
  2-1.全体レイアウト
---------------------------------------- */
#page {
	background-color:#fff;
	margin:0 auto;
	text-align:left;
	width:950px;
	overflow: hidden;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4), -1px -1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4), -1px -1px 3px rgba(0,0,0,0.4);
	-o-box-shadow: 1px 1px 3px rgba(0,0,0,0.4), -1px -1px 3px rgba(0,0,0,0.4);
	-ms-box-shadow: 1px 1px 3px rgba(0,0,0,0.4), -1px -1px 3px rgba(0,0,0,0.4);
}

#wrapper {
	margin:0 auto;
	text-align:left;
	width:910px;
	overflow: hidden;
}

#header {
	position:relative;
	margin: 0 auto;
	height:90px;
	width:910px;
	margin-bottom:0px;
}

.content {
	margin: 0 auto;
	width:890px;
	padding-bottom:30px;
}

#Footer {
	margin: 0 auto;
	width: 890px;
}

/* ----------------------------------------
  2-2.ヘッダーコンテンツ
---------------------------------------- */

#logo,
#social,
.backTop {
	position:absolute;
	display: inline;
}

#logo {
	left:10px;
	top:20px;
}

*:first-child+html #social {
	right:0px;
	top:10px;
	width: 280px;
}

#social {
	right:0px;
	top:10px;
	width: auto;
}

* html #social {
	right:0px;
	top:10px;
	width: 280px;
}

*:first-child+html #socialGooglePlusBtn {display:none;}



#socialHatenaBtn,
#socialGooglePlusBtn,
#socialTwitterBtn,
#socialFacebookBtn {
	float:left;
	overflow:hidden;
}

#socialHatenaBtn {width:60px;}
#socialGooglePlusBtn {width:70px;}
* html #socialGooglePlusBtn {display:none;}


#socialTwitterBtn {width:100px;}
#socialFacebookBtn {width:113px;}


.backTop {
	right:11px;
	top:50px;
}

#catch {
	padding-top: 10px;
	width: 910px;
	height: 612px;
	background: url(../img/catch_bg.jpg) no-repeat;
    padding-left:20px;
	margin-bottom: 5px;
}

#graph {
	width: 890px;
	margin-bottom: 30px;
}

.searchBox {
	width: 890px;
	height: 72px;
	position: relative;
	background: url(../img/form_bg.jpg) no-repeat;
	margin-bottom: 40px;
}

.btn1 {
	position:absolute;
	top:30px;
	left: 160px;
}

.btn2 {
	position:absolute;
	top:30px;
	left: 312px;
}

.btn3 {
	position:absolute;
	top:30px;
	right: 282px;
}

.btn4 {
	position:absolute;
	top:30px;
	right: 150px;
}

.btn5 {
	position:absolute;
	top:20px;
	left: 762px;
}

.btn6 {
	position:absolute;
	top:40px;
	left: 762px;
}

.allow {
	padding: 0 0 0 10px;
	background: url(../img/allow.gif) no-repeat center left;
}

h1 { font-size:10px; }
strong { font-weight:normal; }
/* ----------------------------------------
  2-3.メイン
---------------------------------------- */

p {
	padding: 10px;
	margin-bottom: 10px;
	color: #444;
	line-height:1.5;
}

.content img {
	display: block;
	margin-left:auto;
	margin-right:auto;
}

#printBox {
	text-align: center;
	margin-bottom: 20px;
}

a.print {
	padding: 3px 0 3px 30px;
	background: url(../img/print_icon.gif) no-repeat center left;
}

.pointBox {
	width:890px;
	height:auto;
	margin-bottom: 20px;
	overflow: hidden;
}

.leftBox {
	width: 481px;
	float: left;
}

.rightBox {
	width: 591px;
	float: right;
}

.leftBox p,
.rightBox p {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 40px;
}

#imiKotoba {
	float: right;
	width: 360px;
	background-color: #fff3e7;
	border: #baa 1px solid;
	padding: 10px;
	color: #7e5238;
	line-height:1.5;
}


#wasyoku_manner,
#yousyoku_manner {
	width:900px;
	position:relative;
	padding-top:37px;
}

#yousyoku_manner {
	display:none
}

.btn_wasyoku_manner,
.btn_yousyoku_manner {
	width:138px;
	height:46px;
	position:absolute;
	top:0px;
	text-indent:-999em;
}

.btn_wasyoku_manner {left:306px;}
.btn_yousyoku_manner {left:454px;}

#yousyoku_manner .btn_wasyoku_manner,
#wasyoku_manner .btn_yousyoku_manner {
	cursor:pointer;
}

#wasyoku_manner .btn_wasyoku_manner {background:url(../img/manner_menu.jpg) no-repeat -296px 0px;}
#wasyoku_manner .btn_yousyoku_manner {background:url(../img/manner_menu.jpg) no-repeat -444px 0px;}
#wasyoku_manner .btn_yousyoku_manner:hover {background:url(../img/manner_menu.jpg) no-repeat -444px -100px;}
#yousyoku_manner .btn_wasyoku_manner {background:url(../img/manner_menu.jpg) no-repeat -296px -201px;}
#yousyoku_manner .btn_wasyoku_manner:hover {background:url(../img/manner_menu.jpg) no-repeat -296px -302px;}
#yousyoku_manner .btn_yousyoku_manner {background:url(../img/manner_menu.jpg) no-repeat -444px -201px;}

.mannerBox {
	width: 890px;
	background: url(../img/manner_bg.gif);
	padding: 5px;
	overflow:hidden;
	margin-bottom: 40px;
}

.mannerBox:after{
	content:".";
	height:0;
	clear:both;
	display:block;
 	visibility:hidden;
	 zoom:100%;
}

.mannerBox dd{
	margin:0;
	padding:0 !important;
	text-align:left;

}



.mannerBox img {
	margin-bottom: 5px;
	margin-top: 5px;
}

.mannerBox p {
	margin: 0 15px !important;
	padding: 0px 0 0 30px;
	width: 162px;
	text-align:left;
}

*:first-child+html .mannerBox dd p{
	margin-left:-30px !important;
}
*:first-child+html .mannerBox{padding-bottom:20px;}

* html .mannerBox dd p{
	margin-left:-40px !important;
}

* .mannerBox{padding-bottom:20px;}

#w_manner1,
#w_manner2,
#w_manner3,
#w_manner4,
#w_manner5,
#w_manner6,
#w_manner7,
#w_manner8,
#w_manner9,
#w_manner10,
#w_manner11,
#y_manner1,
#y_manner2,
#y_manner3,
#y_manner4,
#y_manner5,
#y_manner6,
#y_manner7,
#y_manner8 {
	float: left;
	width:222px;
	margin-bottom:20px;
}

#w_manner1 p {background:url(../img/w_num1.gif) no-repeat top left;}
#w_manner2 p {background:url(../img/w_num2.gif) no-repeat top left;}
#w_manner3 p {background:url(../img/w_num3.gif) no-repeat top left;}
#w_manner4 p {background:url(../img/w_num4.gif) no-repeat top left;}
#w_manner5 p {background:url(../img/w_num5.gif) no-repeat top left;}
#w_manner6 p {background:url(../img/w_num6.gif) no-repeat top left;}
#w_manner7 p {background:url(../img/w_num7.gif) no-repeat top left;}
#w_manner8 p {background:url(../img/w_num8.gif) no-repeat top left;}
#w_manner9 p {background:url(../img/w_num9.gif) no-repeat top left;}
#w_manner10 p {background:url(../img/w_num10.gif) no-repeat top left;}
#w_manner11 p {background:url(../img/w_num11.gif) no-repeat top left;}

#y_manner1 p {background:url(../img/y_num1.gif) no-repeat top left;}
#y_manner2 p {background:url(../img/y_num2.gif) no-repeat top left;}
#y_manner3 p {background:url(../img/y_num3.gif) no-repeat top left;}
#y_manner4 p {background:url(../img/y_num4.gif) no-repeat top left;}
#y_manner5 p {background:url(../img/y_num5.gif) no-repeat top left;}
#y_manner6 p {background:url(../img/y_num6.gif) no-repeat top left;}
#y_manner7 p {background:url(../img/y_num7.gif) no-repeat top left;}
#y_manner8 p {background:url(../img/y_num8.gif) no-repeat top left;}

#stylebannerBox {
	width: 905px;
	height: 140px;
	overflow: visible;
	margin-left: -15px;
}

#flow1 {position:relative;background:url(../img/step4_flow1.jpg) no-repeat;width:890px;height:80px;}
#flow2 {position:relative;background:url(../img/step4_flow2.jpg) no-repeat;width:890px;height:80px;}
#flow3 {position:relative;background:url(../img/step4_flow3.jpg) no-repeat;width:890px;height:80px;}
#flow4 {position:relative;background:url(../img/step4_flow4.jpg) no-repeat;width:890px;height:83px;}
#flow5 {position:relative;background:url(../img/step4_flow5.jpg) no-repeat;width:890px;height:82px;}
#flow6 {position:relative;background:url(../img/step4_flow6.jpg) no-repeat;width:890px;height:80px;}

#flow1 p,
#flow2 p,
#flow3 p,
#flow4 p,
#flow5 p,
#flow6 p {
	position: absolute;
	top: 8px;
	left: 300px;
}

.ng {
	display:block;
	margin-left: 10px;
	padding:5px 0 0 17px;
	height: 18px;
	background: url(../img/bad_icon.gif) no-repeat left center;
	font-weight: bold;
	color:#1C79B0;
}

.good {
	display:block;
	margin-left: 10px;
	padding:7px 0 0 24px;
	height: 20px;
	background: url(../img/star_icon.gif) no-repeat left top;
	font-weight: bold;
	color: #F9779B;
}





/* ----------------------------------------
  2-4.サイドバーコンテンツ
---------------------------------------- */


/* ----------------------------------------
  2-5.フッターコンテンツ
---------------------------------------- */

/* footer */
#footer #ftInr {
    margin: 20px auto 0;
    background: #fff;
}

#copyR{
	margin-bottom: 0;
}
/*body #Footer {height: auto!important}
#Footer .footerGW {
background-color: #fff3e7;
margin-bottom: 15px;
padding: 15px 10px 0 10px;
text-align: left;
line-height:1.33em;
}
#Footer .footerGW h3 {
color: #75533f;
font-weight: bold;
margin-bottom: 10px;
font-size: 100%;
}
#Footer #kaijo .footerGW h3 {
color: #75533f;
font-weight: bold;
margin-bottom: 10px;
font-size: 100%;
}
#Footer .footerGW div.caset {
background: url(../img/arw_brown.gif) no-repeat left bottom;
padding: 0 0 6px 0;
margin-bottom: 2px;
}
#Footer .footerGW div.end {
background: none;
padding: 0 0 10px 0;
}
#Footer .footerGW div.caset dl dt.btnPropose,
#Footer .footerGW div.caset dl dt.btnKaoawase,
#Footer .footerGW div.caset dl dt.btnWedding,
#Footer .footerGW div.end dl dt.btnContinue {
float: left;
width: 155px;
height: 51px;
}
#Footer .footerGW div.caset dl dt.btnPropose a {
background: url(../img/bt_f_propose.jpg) no-repeat 0 0;
display: block;	
height: 51px;
text-indent: -9999px;
width: 155px;
}
#Footer .footerGW div.caset dl dt.btnPropose a:hover {
background: url(../img/bt_f_propose.jpg) no-repeat 0 -50px;
}
#Footer .footerGW div.caset dl dt.btnKaoawase a {
background: url(../img/bt_f_kaoawase.jpg) no-repeat 0 0;
display: block;
height: 51px;
text-indent: -9999px;
width: 155px;
}
#Footer .footerGW div.caset dl dt.btnKaoawase a:hover {
background: url(../img/bt_f_kaoawase.jpg) no-repeat 0 -50px;
}
#Footer .footerGW div.caset dl dt.btnWedding a {
background: url(../img/bt_f_wedding.jpg) no-repeat 0 0;
display: block;
height: 51px;
text-indent: -9999px;
width: 155px;
}
#Footer .footerGW div.caset dl dt.btnWedding a:hover {
background: url(../img/bt_f_wedding.jpg) no-repeat 0 -50px;
}
#Footer .footerGW div.end dl dt.btnContinue a {
background: url(../img/bt_f_continue.jpg) no-repeat 0 0;
display: block;
height: 51px;
text-indent: -9999px;
width: 155px;
}
#Footer .footerGW div.end dl dt.btnContinue a:hover {
background: url(../img/bt_f_continue.jpg) no-repeat 0 -50px;
}
#Footer .footerGW div.caset dl dd.links,
#Footer .footerGW div.end dl dd.links {
color: #666666;
float: right;
font-size: 80%;
margin-left: 10px;
padding: 0 0 0;	
width: 705px;
}
#Footer #kaijo .footerGW div.caset dl dd.links,
#Footer #kaijo .footerGW div.end dl dd.links {
color: #666666;
float: right;
font-size: 88%;
margin-left: 10px;
padding: 12px 0 0;	
width: 765px;
}
#Footer .footerGW div.caset dl dd.links ul li,
#Footer .footerGW div.end dl dd.links ul li {
background: url(../img/fn_beyond.gif) no-repeat center right;
display: inline;
float: left;
margin: 0 5px 0 0;
padding: 0 5px 0 0;
}
#Footer .footerGW div.caset dl dd.links ul li.end,
#Footer .footerGW div.end dl dd.links ul li.end {
background: none;
}
#Footer #bottom_navi ul {
	text-align: center;
	margin: 15px 0;
    overflow:hidden;
}
#Footer #bottom_navi ul.kaijo {
	font-size: 88%;
}
#Footer #bottom_navi ul li {
border-color: #ccc;
margin-right: 5px;
padding: 0 5px 0 0;
display: inline;
border-style: solid;
border-width: 0 1px 0 0;
}
#Footer #bottom_navi ul li a {
color: #7e5238;
font-size: 80%;
}
#Footer #bottom_navi ul li a:visited {
color: #ab4cab;
}
#Footer #bottom_navi ul li a:hover,
#Footer #bottom_navi ul li a:active {
color: #df2b22;
}

#Footer #bottom_navi ul li.end {
border: none;
}
#Footer #copy {
color: #666;
font-size: 0.9em;
padding: 10px 0 20px;
text-align: center;
}*/
/* kaijo */
.secFooter {
	font-size: 83%;
	margin: 0 auto;
	width: 950px;
}
.secFooter #Footer-links {
	margin-top: 20px;
}
.secFooter .xs,
.secFooter div.step1 div#List li {
	font-size: 100%;
}
#Footer .footerGW dl {
margin: 10px 0 0 0;
padding: 0;
}
#Footer .footerGW dd.links ul {
margin: 3px 0 0 0;
padding: 0;
}
#Footer .footerGW h3{padding: 0; margin: 0;}


/*SEO　20111017 */

#Footer #bottom_shikijo ul {
text-align: left;
padding: 0 0;
margin: 20px 0px 10px 5px;
font-size: 90%
}
#Footer #bottom_shikijo ul li {
border-color: #ccc;
margin-right: 5px;
padding: 0 5px 0 0;
display: inline;
border-style: solid;
border-width: 0 1px 0 0;
}
#Footer #bottom_shikijo ul li a {
color: #7e5238;
}
#Footer #bottom_shikijo ul li a:visited {
color: #ab4cab;
}
#Footer #bottom_shikijo ul li a:hover,
#Footer #bottom_shikijo ul li a:active {
color: #df2b22;
}

#Footer #bottom_shikijo ul li.end {
border: none;
}


#pageTop {
	position: fixed;
	right: 0px;
	bottom: 30px;
}

* html #pageTop {
    position:absolute;
    right: 20px;
    bottom: 30px;
}




/* ----------------------------------------
  2-6.リンク
---------------------------------------- */

a {
	color:#7e5238;
	text-decoration:underline;
}

a:visited {
	color:#a484a6d;
	text-decoration:underline;
}

a:hover,
a:active{
	color:#df2b22;
	text-decoration:underline;
}

a img.btn:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}


/* ----------------------------------------
  2-8.見出し(hタグ）
---------------------------------------- */

h2,
h3,
h4 {
    margin-bottom:0px;
    line-height:1.0;
}

h5{}


/* ----------------------------------------
  2-9.text,強調
---------------------------------------- */



/* ----------------------------------------
  2-9.イメージ
---------------------------------------- */


/* ----------------------------------------
  2-10.リスト
---------------------------------------- */

.link:after{
	content:".";
	height:0;
	clear:both;
	display:block;
 	visibility:hidden;
}

*:first-child+html .link{
	margin-bottom:0px;
}

.link li {
	float: left;
	list-style: none;
	margin: 0 0 0 16px;
	width:210px;
	display:inline;
}

.link li:first-child {
	margin: 0 0 0 0;
}

*html .link{margin:0 0 0px -14px;}

#naviList {
    overflow:hidden;
    margin:0 0 30px;
}

#naviList ul li {
	display: inline;
	float: left;
}

#naviList ul li a {
	display: block;
	width: 222px;
	height: 200px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.step1 a { background: url(../img/checkpoint.jpg) 0 0;}
.step2 a { background: url(../img/checkpoint.jpg) -222px 0; }
.step3 a { background: url(../img/checkpoint.jpg) -444px 0; }
.step4 a { background: url(../img/checkpoint.jpg) -666px 0; }

.step1 a:hover { background: url(../img/checkpoint.jpg) 0 -203px no-repeat;}
.step2 a:hover { background: url(../img/checkpoint.jpg) -222px -203px no-repeat; }
.step3 a:hover { background: url(../img/checkpoint.jpg) -444px -203px no-repeat; }
.step4 a:hover { background: url(../img/checkpoint.jpg) -666px -203px no-repeat; }



/*nav ul li a:hover { height: 200px; }
nav ul li.step1 a:hover { background-position: 0 -210px; }
nav ul li.step2 a:hover { background-position: 205px -210px; }
nav ul li.step3 a:hover { background-position: 410px -210px; }
nav ul li.step4 a:hover { background-position: 615px -210px; }*/




#topChart {
	margin:-11px 0 0;
	width:890px;
	height:290px;
	overflow:hidden;
	padding:0;
	position:relative;

}
.arrows {
	width:683px;
    overflow:hidden;
	position:relative;
    left:102px;
	top:-135px;
	z-index:3;
}
.arrows .prev {
	float:left;
    width:10px;
	cursor:pointer;
    display:block;
    height:20px;
}
.arrows .next {
	float:right;
    width:10px;
	cursor:pointer;
    display:block;
    height:20px;
}


.item {
	width:637px;
	height:230px;
	margin:30px 0 0 35px;
	display: none;
}


.shopDetailBtn span { display:none; }
.shopDetailBtn { padding:0 !important; margin:0 0 35px !important;}
.shopDetailBtn a {
    background:transparent url(../img/shopbtm.jpg) 0 0 no-repeat;
    width:187px;
    height:44px;
    display:block;
    margin:0 auto 0 auto;
}

.shopDetailBtn a:hover{
    background:transparent url(../img/shopbtm.jpg) 0 -44px no-repeat;
    width:187px;
    height:44px;
    display:block;
    margin:0 auto 0 auto;
}